{
  "format_version": "1.16.100",
  "minecraft:fog_settings": {
    "description": {
      "identifier":"true:fallout_fog"
    },
    "distance": {
      "air": {
        "fog_start":6,
        "fog_end":128,
        "fog_color": "#2D4C24",
        "render_distance_type": "fixed"
      }
    }
  }
}